AMULED(1)

NAME
imuled - the all-platform eMule p2p client - daemon version

SYNOPSIS
imuled [-v] [-h] [-i] [-d] [-o]

BESCHREIBUNG

-v, --version
    Zeigt die Versionsnummer an.

-h, --help
    Zeigt diese Infos an.

-i, --enable-stdin
    Schaltet stdin nicht ab.

-d, --disable-fatal
    Verarbeitet keine fatalen Fehler.

-o, --log-stdout
    Gib log messages nach stdout.

DATEIEN
~/.iMule/*
~/.eMule

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.imule.org/), oder in unserem Bugtracker (http://bugs.imule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
iMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
alcc(1), imule(1), imulecmd(1), imuleweb(1), cas(1), ed2k(1)